	@media(max-width: 1199px){
		.hamburger-menus{
			display: block;
			float: right;
			background-image: url(../../baseline2120/img/nav-hamburger.svg);
			background-position: 0px center;
			background-repeat: no-repeat;
			width: 42px;
			height: 42px;
			margin: 10px 0;
			cursor: pointer;
		}
		.navbar-utility a{
			font-size: 0;
			width: 22px;
			height: 22px;
			background-image: url("../../baseline2120/img/nav-user-login.svg");
			background-position: center center;
			background-repeat: no-repeat;
		}
		.navbar-search {
			border-right: none;
			padding:0;
			cursor: pointer;
		}
		.navbar-utility {
			padding:7px 0 7px 10px;
		}
		.main-navigation {
			position: fixed;
			right: -100%;
			bottom: 0;
			top: 66px;
			background: #fff;
			height: calc(100% - 66px);
			width: 100%;
			max-width: 835px;
			z-index: 2;
			overflow-y: scroll;
			transition: ease-in-out .3s;
		}
		.show-menu .main-navigation {
			right: 0;
		}
		.search-login-wrap {
			float: right;
		}
		.site-header{
			background: #e9e9e5;
		}
		.main-navigation .menu-main-menu-container > ul > li{
			width: 100%
		}
		.main-navigation ul {
			flex-wrap: wrap;
		}
		.main-navigation .menu-main-menu-container > ul > li.menu-item-has-children a::after{
			left: inherit;
			top: 50%;
			right: 15px;
		}
		.main-navigation .menu-main-menu-container > ul > li {
			padding:0;
			width: 100%;
			border-bottom: 1px solid #D5D5CD;
		}
		.main-navigation .menu-main-menu-container > ul > li > a{
			line-height: 41px;
			padding: 0 1.25em;
		}
		.main-navigation ul.sub-menu{
			display: none;
			position: relative;
			float: none;
			padding:0;
		}
		.main-navigation ul ul a{
			padding: .9375em 15px;
			font-size: .8125em;
			color:#000;
		}
		.main-navigation ul li:hover > ul {
			display: none;
			left: 0;
		}
		.main-navigation ul {
			display: block;}
			.show-menu{overflow: hidden;}
			.show-menu .hamburger-menus{
				background-position: -42px center;
			}
			.menu-toggle{display: none;}

			.site-branding{
				width: 196px;
			}
			.banner-section h2{
				font-style: 	2.625em;
			}
			.logged-in  .main-navigation{top: 96px;height: calc(100% - 96px);	}
			.search-from-wrap.position-absolute{
				padding: 12px 0;
			}
			

				.main-navigation .menu-main-menu-container > ul > li.focus {
					background: #F0CC06;
				}
				.main-navigation .menu-main-menu-container > ul > li.focus  ul.sub-menu{
					display: block;
				}
				.main-navigation .menu-main-menu-container > ul > li.focus  > a::after{
border-top: 6px solid #fff;
				}
				.main-navigation .menu-main-menu-container > ul > li.menu-item-has-children:hover {
    background: none;
}

.main-navigation .menu-main-menu-container > ul > li.menu-item-has-children:hover > a {
    color: #015984;
}
	.main-navigation .menu-main-menu-container > ul > li.focus:hover{
				background: #F0CC06;
			}
.main-navigation .menu-main-menu-container > ul > li.focus:hover > a{
	color: #4C4C47;
}
		}

		@media(max-width: 1024px){
			.main-navigation{
				top: 64px;
				height: calc(100% - 64px);
			}
			body{
				font-size: 13px;
			}
			.banner-section h2{
				font-size:2.625em;
			}
			.banner-section{
				padding: 36px 0 !important;
			}
			.footer-bottom-inner {
				flex-wrap: wrap;
				flex-direction: column;
			}
			.footer-logo{
				margin: 0 0 15px 0;
			}
			.copyright{
				flex-wrap: wrap;
				text-align: center;
			}
			.copyright li{
				width: 100%;
				padding: 0;
				margin-bottom: 10px;
			}
			.footer__nav--accredidation{
				width: 100%;
				padding: 0;
				margin-bottom: 10px;
			}
			.footer1, .footer2, .footer3{
				display: none
			}
			.footer4 h5{
				display: none;
			}
.menu-footer-menus-4-container {
    margin-bottom: 15px;
}
			.menu-footer-menus-4-container li{
				display: block;
			}
			.student_testimonial .testimonial-content, .student_testimonial .ot-testimonial-content{
				width: 100%;
				margin: 0 auto;
				max-width: 515px;
			}
			.student_testimonial .description-wrap, .student_testimonial .ot-description-wrap{
				flex-basis: 100%;
				margin-top: 1.625em;
			}
			.student_testimonial .description-wrap::before, .student_testimonial .ot-description-wrap::before {
				top: -15px;
				left: 50%;
				margin-top: 0;
				transform: rotate(90deg);}
				.student_testimonial .testimonial-image, .student_testimonial .ot-image{
					flex-basis: 37%;
				}
				.student_testimonial .ot-name-wrap, .student_testimonial .testimonial-name-wrap{
					flex-basis: 63%;
					padding-left: 15px;
				}
				.meet.our-team-section .input-group input{margin-top: 0}
				.academics-overview .ab-layout-column-wrap {
					display: flex;
					flex-direction: column;
				}
				.overview_left_cls {
					order: 1;

				}
				.over_view_right_cls {
					margin-bottom: 3.25em;
				}
				ul.academics-menus{
					max-width: 100%;
				}
				.academics-overview {
					padding: 1.625em 15px 4.875em 15px;
				}
				.faqs-main-section{
					padding: 1.625em 15px 4.875em 15px;
				}
				.faqs-main-section .ab-layout-column-wrap {
					display: flex;
					flex-direction: column;
				}

				.wrapper-sticky-footer .icon{
					display: none;
				}
				.wrapper-sticky-footer a.block .content, .wrapper-sticky-footer a.block {
					display: flex;
					flex-wrap: wrap;
					flex-direction: column;
					justify-content: center;
					align-content: center;
					text-align: center;
				}
				.wrapper-sticky-footer .action{
					margin-right: 0;
					font-size: 2em;
					line-height: normal;
				}
				.wrapper-sticky-footer .inner-div {
					padding-top: 0;
				}
				.wrapper-sticky-footer .text{
					font-size: 10px;
					max-width: 100%;
				}
				.wrapper-sticky-footer .phone{
					font-size: 10px;
				}
				.wrapper-sticky-footer .col-xs-4.col-md-4:last-child .text {
					padding-top: 0;
				}
				.search-from-wrap.position-absolute{
					max-width: 100%;
				}
				.search-from-wrap.position-absolute input[type="search"]{
					max-width: 100%;
				}
				.search-from-wrap.position-absolute{
					padding: 15px 0;
				}
			}
		}
		@media(max-width: 991px){
			.meet.our-team-section .who-team-preview a{
				max-width: 100%;
			}
			.search-from-wrap.position-absolute img.close-search{
				top: 24px;
			}
		}
		@media(max-width: 767px){
			.logged-in .main-navigation {
				top: 111px;
				height: calc(100% - 111px);
			}
		}
		@media(max-width: 600px){
			.who_index_mission p.our-mission-text{padding: 0}

			.who_index_mission .ab-layout-column-wrap {
				padding: 0 15px;
				text-align: center;
				display: flex;
				flex-wrap: wrap;
				justify-content: center;
			}

			.achievement_call_action .ab-layout-column-wrap {
				padding: 0 15px;
				text-align: center;
				display: flex;
				flex-wrap: wrap;
				justify-content: center;
			}
			.outer-wrapper-full .who_index_mission h1{
				margin:0;
			}
			.meet-achievement-house .ab-layout-column-wrap {
				padding: 0 10px;
				display: flex;
				flex-wrap: wrap;
				margin-top: 0;
			}
			.student_testimonial .owl-nav{
				display: none;
			}
			.student_testimonial .owl-carousel {
				padding: 0;
			}
			.meet .who-team-preview {
				margin-top: 15px;
			}
			.information_wrapper p, .report_evolution_cls .ab-container-inside p {
    font-size: 13px;
    line-height: 1.625;
}
.information_wrapper ul li{
	font-weight: 400
}
.information_wrapper ul li:nth-child(2n+1){
	font-weight: 400;
}
.breadcrumb a, .breadcrumb strong {
    font-size: .75em;
    font-weight: normal;
}
		}